# This file is used to store environment variables for the CodeFlash aiservice for suggestion, it is not required to be used without 'cp .env.example .env' command.`
DATABASE_URL=
SECRET_KEY=
POSTHOG_API_KEY=
